Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

AP1240

Does LMS 2.2 supports AP1240 running IOS 12.3(7)JA2 ?

AP1200 (1210) is supported.

If not, wat does it take to make LMS 2.2 support AP1240 running

IOS 12.3(7)JA2?

1 REPLY
Cisco Employee

Re: AP1240

LMS 2.2 does not support the AP 1240, this support was added in LMS 2.5 and RME 4.X

There is rumor of an IDU 14 for RME 3.5, but this is not solid, which will add support for AP 1240's.

102
Views
0
Helpful
1
Replies
CreatePlease to create content